package com.example.iot_controlhost.model.net;

import com.google.gson.annotations.SerializedName;

/**
 * 通用网络请求
 * Data值为唯一值的
 */
public class CommonResponse {

    @SerializedName("Code")
    private Integer code;
    @SerializedName("Message")
    private String message;
    @SerializedName("Data")
    private Object data;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }
}
